/** @format */

import "./header.less";
import logo from "@/assets/images/logo.png";
import { Button } from "antd";
import { useNavigate } from "react-router-dom";

export function Header() {
	const navigation = useNavigate();
	return (
		<header>
			<div className={"header_menu"}>
				<img src={logo} className={"header_menu_logo"} alt="Schisandra cloud storage" />
				<Button
					type="text"
					style={{ marginRight: "50px" }}
					onClick={() => {
						navigation("/login");
					}}>
					登 录
				</Button>
			</div>
			<div className="container">
				<img src={logo} className={"logo"} alt="Schisandra cloud storage" />
			</div>
		</header>
	);
}
